### Method

# Gtk AppChooserWidgetset_show_other

deprecated: 4.10

#### Declaration [src]

    void
    gtk_app_chooser_widget_set_show_other (
      GtkAppChooserWidget* self,
      gboolean setting
    )

#### Description [src]

Sets whether the app chooser should show applications which are unrelated to the content type.

Deprecated since: 4.10

This widget will be removed in GTK 5

Sets property | `Gtk.AppChooserWidget:show-other`

#### Parameters

`setting`

  Type: `gboolean`

  The new value for `GtkAppChooserWidget:show-other`